## makefile.win32 (MiKTeX)				-*- Makefile -*-
## Time-stamp: "97/08/03 20:29:11 mik"

SUBDIRS1 = lib libdvi c4p web texware tex mfware mf etc dvips574 psutils
SUBDIRS2 = makeindex bibtex bt371 dvicopy metapost texinfo-3.11 doc

deftarget: all

all install clean distclean:
	for %d in ($(SUBDIRS1)) do \
		cd %d & \
		nmake -f makefile.win32 $@ & \
		cd ..
	for %d in ($(SUBDIRS2)) do \
		cd %d & \
		nmake -f makefile.win32 $@ & \
		cd ..
	cd yap & build & cd ..
